Subject: G94 Makefile for Irix 4.0.5

From: "Robert K. Szilagyi" <[email-masked]>
Date: Thu, 10 Oct 1996 17:01:09 MDT

Dear Members,

I am looking for a contact with people, who has any practice (and 
success ;-)  on compilation of the G94 (Rev.C) on a Indigo R3000 IRIX4.0.5 
platform. What I can do not understand at all, that the compilation 
stops without any error message and I do not know really what is the 
problem.  

I have tried the Gaussian Inc., but  unfortunately, they do not support this 
platform any longer.

Please respond me directly and If there will be something remarkable 
I will summarize for the net!

          Thanks in advance,

                                          Rob